body.widget-snippet {
padding: 80px;
}
body.widget-snippet .for-video h3 {
font-size: 30px;
}
.for-video .image {
background: #fff none repeat scroll 0 0;
padding: 22px;
position: absolute;
top: -119px;
width: 100%;
}
.for-video {
padding-bottom: 40px;
padding-top: 40px;
position: relative;
}
.for-video h1 {
color: #407ecb;
font-family: "Montserrat",sans-serif;
font-size: 31px;
font-weight: 400;
line-height: 33px;
margin-bottom: 10px;
padding-bottom: 0;
}
.for-video h3 {
color: #000;
font-family: "Montserrat",sans-serif;
font-size: 28px;
font-weight: 400;
line-height: 29px;
margin-bottom: 37px;
margin-top: 5px;
position: relative;
}
.for-video h3::after {
background: #000 none repeat scroll 0 0;
bottom: -16px;
content: "";
height: 1px;
left: 5px;
position: absolute;
width: 36px;
}
.image > iframe {
height: 314px;
width: 100%;
}
.for-video p {
color: #000;
font-family: "museo_sans300";
font-size: 16px;
line-height: 22px;
}
/* responsive */
@media screen and (max-width: 1200px) {
.for-video .row {
margin-right: 0;
}
}
@media screen and (max-width: 991px) {
.for-video .row {
margin-right: -15px;
}
.left.col-md-7 {
max-width: 690px;
padding-bottom: 21px;
}
.for-video .image {
position: relative;
width: 100%;
max-width: 566px;
top: 0;
padding: 0;
}
.for-video .image {
max-width: 566px;
position: relative;
}
}
